@charset "UTF-8";
/* raleway-100 - latin */
@font-face {
  font-family: 'Raleway';
  font-style: lighter;
  font-weight: 100;
  src: url('fonts/raleway-v12-latin-200.eot'); /* IE9 Compat Modes */
  src: local('Raleway Thin'), local('Raleway-Thin'),
       url('fonts/raleway-v12-latin-200.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/raleway-v12-latin-200.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/raleway-v12-latin-200.woff') format('woff'), /* Modern Browsers */
       url('fonts/raleway-v12-latin-200.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/raleway-v12-latin-200.svg#Raleway') format('svg'); /* Legacy iOS */
}
/* raleway-regular - latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/raleway-v12-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Raleway'), local('Raleway-Regular'),
       url('fonts/raleway-v12-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/raleway-v12-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/raleway-v12-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/raleway-v12-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/raleway-v12-latin-regular.svg#Raleway') format('svg'); /* Legacy iOS */
}
/* raleway-700 - latin */
@font-face {
  font-family: 'Raleway';
  font-style: bold;
  font-weight: 700;
  src: url('fonts/raleway-v12-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Raleway Bold'), local('Raleway-Bold'),
       url('fonts/raleway-v12-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/raleway-v12-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/raleway-v12-latin-700.woff') format('woff'), /* Modern Browsers */
       url('fonts/raleway-v12-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/raleway-v12-latin-700.svg#Raleway') format('svg'); /* Legacy iOS */
}

A, A:visited, A:active  {text-decoration:none; color:black; transition: all 1s;}
A:hover 				{text-decoration:underline; color:black; background: white; transition: all 1s;}

body, html {margin:0px; padding:0px; font-family: 'Raleway', sans-serif; font-size:25px; font-weight:100; height:100%; width:100%;}
img, video, table, html {border:none;}

#sound {position: fixed; right: -1000px; top: -100px; opacity: 0;}

#privatbox {position: absolute; top: 10%; left: 10%; width: 70%; max-width: 1000px; z-index: 500;}
#privatboxin {background-color: rgba(222,43,43,1); padding:5px 15px 15px 15px;}

#linkdiv {position: fixed; left: 2%; bottom: 1%; z-index: 999;}

#links {display:table; border: 0px; z-index: 1001;}
#cl {display: table-cell; vertical-align: bottom; text-decoration: none; background-color: white; color: black; transition: all 3s; padding: 10px; border: 1px solid grey;}
#cl:hover {background-color: black; color: white; text-decoration: none;}

#vita {display: table; z-index: 1001; border: 0px;}
#vitablck {display: table-cell; padding: 10px; transition: all 3s; border: 1px solid grey; background-color: white;}
#vitablck:hover {background-color: black; text-decoration: none; color: white; transition: all 3s;}

#logow {display: block; position: fixed; height: auto; z-index: 10; margin:0px; padding:0px; transition: all 3s; opacity: 1;}
#logob {display: none; position: fixed; height: auto; z-index: 10; margin:0px; padding:0px; transition: all 3s; opacity: 1;}
#logow {bottom: 2%; right: 2%; width: 15%;}
#logob {bottom: 2%; right: 2%; width: 15%;}	

#mottopic {position: fixed;	display: block;	visibility: visible; transition: all 3s;}
#mottopic {right: 3%; bottom: 3%; width: 33%; z-index: 5;}

#ImageLanguage, #Imagesprache {height: 30px;}

.transition, p, i:before, i:after {transition: all 0.25s ease-in-out;}
.flipIn, h1, h3, ul li {animation: flipdown 0.5s ease both;}
.no-select, h2 {-webkit-tap-highlight-color: rgba(0, 0, 0, 0); -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none;}

h1 {font-size:60px;	font-weight:normal; margin:0px; padding:0px;}
h2 {font-size:30px; font-weight:normal ; margin:0px; padding:0px;}
h3 {margin:0px; padding:0px; font-weight: lighter;}
h9, p {font-size:16px; font-weight:normal; margin:0px; padding:0px;}
p {position: relative; overflow: hidden; opacity: 1; transform: translate(0,0); z-index: 9;}

ul {list-style: none; padding: 0; margin: 0;}
ul li {position: relative; margin: 0; padding: 5px 15px 5px 10px; border-bottom: 2px solid rgba(0,0,0,1);}
ul li#last {border-bottom: 2px solid rgba(0,0,0,1); background: rgba(222,43,43,1);}
ul li#first {border-top: 2px solid rgba(0,0,0,1);}
ul li#r {background: rgba(222,43,43,1);}
ul li:nth-of-type(1) {animation-delay: 0.5s;}
ul li:nth-of-type(2) {animation-delay: 0.75s;}
ul li:nth-of-type(3) {animation-delay: 1s;}
ul li:nth-of-type(4) {animation-delay: 1.25s;}
ul li:nth-of-type(5) {animation-delay: 1.5s;}
ul li:nth-of-type(6) {animation-delay: 1.75s;}
ul li:nth-of-type(7) {animation-delay: 2s;}
ul li:nth-of-type(8) {animation-delay: 2.25s;}
ul li:nth-of-type(9) {animation-delay: 2.5s;}
ul li:nth-of-type(10) {animation-delay: 2.75s;}
ul li:nth-of-type(11) {animation-delay: 3s;}
ul li:nth-of-type(12) {animation-delay: 3.25s;}
ul li:nth-of-type(13) {animation-delay: 3.5s;}
ul li:last-of-type {padding-bottom: 0;}
ul li i {position: absolute; transform: translate(-6px, 0); margin-top: 16px; right: 10px;}
ul li i:before, ul li i:after {content: ""; position: absolute; background-color: #000000; width: 3px; height: 9px;}
ul li i:before {transform: translate(-2px, 0) rotate(45deg);}
ul li i:after {transform: translate(2px, 0) rotate(-45deg);}
ul li input[type=checkbox] {position: absolute; cursor: pointer; width: 100%; height: 100%; z-index: 1; opacity: 0;}
ul li input[type=checkbox]:checked ~ p {margin-top: 0; max-height: 0; opacity: 0; transform: translate(0, -25%);}
ul li input[type=checkbox]:checked ~ i:before {transform: translate(2px, 0) rotate(45deg);}
ul li input[type=checkbox]:checked ~ i:after {transform: translate(-2px, 0) rotate(-45deg);}

@keyframes flipdown {
	0% {opacity: 0; transform-origin: top center; transform: rotateX(-90deg);}
	5% {opacity: 1;}
   80% {transform: rotateX(8deg);}
   83% {transform: rotateX(6deg);}
   92% {transform: rotateX(-3deg);}
  100% {transform-origin: top center; transform: rotateX(0deg);}
}

video {border: none;}
video#video1,
video#video2,
video#video3{
	position: fixed;
	display:block;
	visibility:visible;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
	-moz-transform: translateX(-50%) translateY(-50%);
	-ms-transform: translateX(-50%) translateY(-50%);
	-o-transform: translateX(-50%) translateY(-50%);
	-webkit-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
	z-index:0;
}

.elastic-video {
    position: relative;
    padding-bottom: 55%;
    padding-top: 15px;
    height: 0;
    overflow: hidden;
}

.elastic-video iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

@media all and (max-width: 1000px) {#vita, #links {font-size: 20px;} #mottopic {width: 30%;} #ImageLanguage, #Imagesprache {height: 24px;}}
@media all and (max-width: 750px) {#mottopic {width: 20%; bottom: 1%;}}
@media all and (max-width: 550px) {#mottopic {width: 20%; bottom: 1%;}}
@media all and (max-width: 810px) and (max-height: 825px) {#mottopic {width: 10%;}}

#ostern {
	position: fixed;
	display:block;
	visibility:visible;
    bottom: 0%;
    left: 0%;
    min-width: 100%;
    width: 100%;
    height: auto;
	opacity: 0.5;
	z-index:1;
}

#hgw {
	position: fixed;
	display:block;
	visibility:visible;
    top: 0%;
    left: 0%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
	opacity: 1;
	z-index:1;
}
#hgb {
	position: fixed;
	display:none;
	visibility:visible;
    top: 0%;
    left: 0%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
	opacity: 1;
	z-index:1;
}

#hgwbot {
	position: fixed;
	display:block;
	visibility:visible;
    bottom: 0%;
    left: 0%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
	opacity: 1;
	z-index:1;
}
#hgbbot {
	position: fixed;
	display:none;
	visibility:visible;
    bottom: 0%;
    left: 0%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
	opacity: 1;
	z-index:1;
}

@-webkit-keyframes zoom {
	0% {transform:scale(1);opacity: 0.0;}
	1% {transform:scale(1);opacity: 0.1;}
	25% {transform:scale(1.1);opacity: 0.2;}
	50% {transform:scale(1.2);opacity: 0.5;}
	75% {transform:scale(1.3);opacity: 0.3;}
	98% {transform:scale(1.4);opacity: 0.1;}
	99% {transform:scale(1.41);opacity: 0.0;}
	100% {transform:scale(1);opacity: 0.0;}
}
@-moz-keyframes zoom {
	0% {transform:scale(1);opacity: 0.0;}
	1% {transform:scale(1);opacity: 0.1;}
	25% {transform:scale(1.1);opacity: 0.2;}
	50% {transform:scale(1.2);opacity: 0.5;}
	75% {transform:scale(1.3);opacity: 0.3;}
	98% {transform:scale(1.4);opacity: 0.1;}
	99% {transform:scale(1.41);opacity: 0.0;}
	100% {transform:scale(1);opacity: 0.0;}
}
@-o-keyframes zoom {
	0% {transform:scale(1);opacity: 0.0;}
	1% {transform:scale(1);opacity: 0.1;}
	25% {transform:scale(1.1);opacity: 0.2;}
	50% {transform:scale(1.2);opacity: 0.5;}
	75% {transform:scale(1.3);opacity: 0.3;}
	98% {transform:scale(1.4);opacity: 0.1;}
	99% {transform:scale(1.41);opacity: 0.0;}
	100% {transform:scale(1);opacity: 0.0;}
}
@keyframes zoom {
	0% {transform:scale(1);opacity: 0.0;}
	1% {transform:scale(1);opacity: 0.1;}
	25% {transform:scale(1.1);opacity: 0.2;}
	50% {transform:scale(1.2);opacity: 0.5;}
	75% {transform:scale(1.3);opacity: 0.3;}
	98% {transform:scale(1.4);opacity: 0.1;}
	99% {transform:scale(1.41);opacity: 0.0;}
	100% {transform:scale(1);opacity: 0.0;}
}

.animzoom {
	-webkit-animation: zoom 30s linear infinite;
	-moz-animation: zoom 30s linear infinite;
	-o-animation: zoom 30s linear infinite;
	animation: zoom 30s linear infinite;
}
.animzoomslow {
	-webkit-animation: zoom 60s linear infinite;
	-moz-animation: zoom 60s linear infinite;
	-o-animation: zoom 60s linear infinite;
	animation: zoom 60s linear infinite;
}

#hgw1 {
	position: fixed;
	display:block;
	visibility:visible;
    top: 0%;
    left: 0%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
	opacity: 0;
	z-index:1;
}
#hgb1 {
	position: fixed;
	display:none;
	visibility:hidden;
    top: 0%;
    left: 0%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
	opacity: 0;
	z-index:1;
}
#hgw2 {
	position: fixed;
	display:block;
	visibility:visible;
    top: 0%;
    left: 0%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
	opacity: 0;
	z-index:2;
}
#hgb2 {
	position: fixed;
	display:none;
	visibility:hidden;
    top: 0%;
    left: 0%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
	opacity: 0;
	z-index:2;
}

@-webkit-keyframes zoom1 {
	0% {transform:scale(1);opacity: 0.0;}
	1% {transform:scale(1);opacity: 0.1;}
	12% {transform:scale(1.1);opacity: 0.6;}
	20% {transform:scale(1.2);opacity: 1;}
	42% {transform:scale(1.3);opacity: 0.4;}
	49% {transform:scale(1.4);opacity: 0.1;}
	60% {transform:scale(1.41);opacity: 0.0;}
	100% {transform:scale(1);opacity: 0.0;}
}
@-moz-keyframes zoom1 {
	0% {transform:scale(1);opacity: 0.0;}
	1% {transform:scale(1);opacity: 0.1;}
	12% {transform:scale(1.1);opacity: 0.6;}
	20% {transform:scale(1.2);opacity: 1;}
	42% {transform:scale(1.3);opacity: 0.4;}
	49% {transform:scale(1.4);opacity: 0.1;}
	60% {transform:scale(1.41);opacity: 0.0;}
	100% {transform:scale(1);opacity: 0.0;}
}
@-o-keyframes zoom1 {
	0% {transform:scale(1);opacity: 0.0;}
	1% {transform:scale(1);opacity: 0.1;}
	12% {transform:scale(1.1);opacity: 0.6;}
	20% {transform:scale(1.2);opacity: 1;}
	42% {transform:scale(1.3);opacity: 0.4;}
	49% {transform:scale(1.4);opacity: 0.1;}
	60% {transform:scale(1.41);opacity: 0.0;}
	100% {transform:scale(1);opacity: 0.0;}
}
@keyframes zoom1 {
	0% {transform:scale(1);opacity: 0.0;}
	1% {transform:scale(1);opacity: 0.1;}
	12% {transform:scale(1.1);opacity: 0.6;}
	20% {transform:scale(1.2);opacity: 1;}
	42% {transform:scale(1.3);opacity: 0.4;}
	49% {transform:scale(1.4);opacity: 0.1;}
	60% {transform:scale(1.41);opacity: 0.0;}
	100% {transform:scale(1);opacity: 0.0;}
}

.animzoomslowdly12 {
	-webkit-animation: zoom1 90s linear infinite;
	-moz-animation: zoom1 90s linear infinite;
	-o-animation: zoom1 90s linear infinite;
	animation: zoom1 90s linear infinite;
}
.animzoomslowdly22 {
	-webkit-animation: zoom1 90s linear infinite 45s;
	-moz-animation: zoom1 90s linear infinite 45s;
	-o-animation: zoom1 90s linear infinite 45s;
	animation: zoom1 90s linear infinite 45s;
}

@-webkit-keyframes zoom2 {
	0% {opacity: 0.0;}
	9% {opacity: 0.0;}
	10% {opacity: 1.0;}
	15% {opacity: 0.3;}
	35% {opacity: 0.0;}
	100% {opacity: 0.0;}
}
@-moz-keyframes zoom2 {
	0% {opacity: 0.0;}
	9% {opacity: 0.0;}
	10% {opacity: 1.0;}
	15% {opacity: 0.3;}
	35% {opacity: 0.0;}
	100% {opacity: 0.0;}
}
@-o-keyframes zoom2 {
	0% {opacity: 0.0;}
	9% {opacity: 0.0;}
	10% {opacity: 1.0;}
	15% {opacity: 0.3;}
	35% {opacity: 0.0;}
	100% {opacity: 0.0;}
}
@keyframes zoom2 {
	0% {opacity: 0.0;}
	9% {opacity: 0.0;}
	10% {opacity: 1.0;}
	15% {opacity: 0.3;}
	35% {opacity: 0.0;}
	100% {opacity: 0.0;}
}

.horror1 {
	-webkit-animation: zoom2 30s linear infinite;
	-moz-animation: zoom2 30s linear infinite;
	-o-animation: zoom2 30s linear infinite;
	animation: zoom2 30s linear infinite;
}

.horror2 {
	-webkit-animation: zoom2 30s linear infinite 15s;
	-moz-animation: zoom2 30s linear infinite 15s;
	-o-animation: zoom2 30s linear infinite 15s;
	animation: zoom2 30s linear infinite 15s;
}

@-webkit-keyframes halloween {
	0% {opacity: 1.0;}
	10% {opacity: 0.8;}
	12% {opacity: 0.9;}
	19% {opacity: 0.9;}
	24% {opacity: 0.8;}
	31% {opacity: 0.7;}
	37% {opacity: 0.8;}
	42% {opacity: 0.9;}
	48% {opacity: 0.8;}
	52% {opacity: 0.7;}
	56% {opacity: 0.9;}
	60% {opacity: 0.8;}
	66% {opacity: 1.0;}
	70% {opacity: 0.7;}
	73% {opacity: 0.8;}
	78% {opacity: 0.8;}
	82% {opacity: 0.7;}
	88% {opacity: 0.8;}
	91% {opacity: 0.9;}
	96% {opacity: 0.8;}
	100% {opacity: 1.0;}
}
@-moz-keyframes halloween {
	0% {opacity: 1.0;}
	10% {opacity: 0.8;}
	12% {opacity: 0.9;}
	19% {opacity: 0.9;}
	24% {opacity: 0.8;}
	31% {opacity: 0.7;}
	37% {opacity: 0.8;}
	42% {opacity: 0.9;}
	48% {opacity: 0.8;}
	52% {opacity: 0.7;}
	56% {opacity: 0.9;}
	60% {opacity: 0.8;}
	66% {opacity: 1.0;}
	70% {opacity: 0.7;}
	73% {opacity: 0.8;}
	78% {opacity: 0.8;}
	82% {opacity: 0.7;}
	88% {opacity: 0.8;}
	91% {opacity: 0.9;}
	96% {opacity: 0.8;}
	100% {opacity: 1.0;}
}
@-o-keyframes halloween {
	0% {opacity: 1.0;}
	10% {opacity: 0.8;}
	12% {opacity: 0.9;}
	19% {opacity: 0.9;}
	24% {opacity: 0.8;}
	31% {opacity: 0.7;}
	37% {opacity: 0.8;}
	42% {opacity: 0.9;}
	48% {opacity: 0.8;}
	52% {opacity: 0.7;}
	56% {opacity: 0.9;}
	60% {opacity: 0.8;}
	66% {opacity: 1.0;}
	70% {opacity: 0.7;}
	73% {opacity: 0.8;}
	78% {opacity: 0.8;}
	82% {opacity: 0.7;}
	88% {opacity: 0.8;}
	91% {opacity: 0.9;}
	96% {opacity: 0.8;}
	100% {opacity: 1.0;}
}
@keyframes halloween {
	0% {opacity: 1.0;}
	10% {opacity: 0.8;}
	12% {opacity: 0.9;}
	19% {opacity: 0.9;}
	24% {opacity: 0.8;}
	31% {opacity: 0.7;}
	37% {opacity: 0.8;}
	42% {opacity: 0.9;}
	48% {opacity: 0.8;}
	52% {opacity: 0.7;}
	56% {opacity: 0.9;}
	60% {opacity: 0.8;}
	66% {opacity: 1.0;}
	70% {opacity: 0.7;}
	73% {opacity: 0.8;}
	78% {opacity: 0.8;}
	82% {opacity: 0.7;}
	88% {opacity: 0.8;}
	91% {opacity: 0.9;}
	96% {opacity: 0.8;}
	100% {opacity: 1.0;}
}

.halloween {
	-webkit-animation: halloween 5s linear alternate infinite;
	-moz-animation: halloween 5s linear alternate infinite;
	-o-animation: halloween 5s linear alternate infinite;
	animation: halloween 5s linear alternate infinite;
}

@-webkit-keyframes walk {
	0% {min-width: 125%; left:-1%; opacity: 1;}
	95% {min-width: 125%; left:-22%; opacity: 1;}
	97% {min-width: 125%; left:-23%; opacity: 0;}
	99% {min-width: 125%; left:0%; opacity: 0;}
	100% {min-width: 125%; left:-1%; opacity: 1;}
}
@-moz-keyframes walk {
	0% {min-width: 125%; left:-1%; opacity: 1;}
	95% {min-width: 125%; left:-22%; opacity: 1;}
	97% {min-width: 125%; left:-23%; opacity: 0;}
	99% {min-width: 125%; left:0%; opacity: 0;}
	100% {min-width: 125%; left:-1%; opacity: 1;}
}
@-o-keyframes walk {
	0% {min-width: 125%; left:-1%; opacity: 1;}
	95% {min-width: 125%; left:-22%; opacity: 1;}
	97% {min-width: 125%; left:-23%; opacity: 0;}
	99% {min-width: 125%; left:0%; opacity: 0;}
	100% {min-width: 125%; left:-1%; opacity: 1;}
}
@keyframes walk {
	0% {min-width: 125%; left:-1%; opacity: 1;}
	95% {min-width: 125%; left:-22%; opacity: 1;}
	97% {min-width: 125%; left:-23%; opacity: 0;}
	99% {min-width: 125%; left:0%; opacity: 0;}
	100% {min-width: 125%; left:-1%; opacity: 1;}
}

.animwalk {
	-webkit-animation: walk 40s linear infinite;
	-moz-animation: walk 40s linear infinite;
	-o-animation: walk 40s linear infinite;
	animation: walk 40s linear infinite;
}